[needs-upgrade] fontforge

Bug #627537 reported by Pander
22
This bug affects 5 people
Affects Status Importance Assigned to Milestone
fontforge (Ubuntu)
Fix Released
Wishlist
Unassigned

Bug Description

Binary package hint: fontforge

As announced in April of 2010 here:
  https://sourceforge.net/mailarchive/forum.php?thread_name=1375304839.12967.1272572751455.JavaMail.root%40plum.impulse.net&forum_name=fontforge-announce
fontforge will only release in source, not binaries. Current latest release is from September 2009 which is packaged in Lucid and Maverick.

Please package from source so that a useful and up to date package of fontforge is available in Ubuntu. Developers mailing list can provide information on when to snapshot.

Revision history for this message
Pander (pander) wrote :
Revision history for this message
Pander (pander) wrote :

Update, periodic releases do exist. The latest is from May 1st 2010, see http://sourceforge.net/projects/fontforge/files/ under fontforge-source Please upgrade to latest for Natty.

tags: added: natty
João Pinto (joaopinto)
Changed in fontforge (Ubuntu):
status: New → Confirmed
Changed in fontforge (Ubuntu):
importance: Undecided → Wishlist
Revision history for this message
Pander (pander) wrote :
tags: added: upgrade-software-version
removed: natty needs-upgrade
Revision history for this message
Pander (pander) wrote :

Ubuntu package can be found here http://www.getdeb.net/software/fontforge

Revision history for this message
Jean-Louis Dupond (dupondje) wrote :

Oneiric now has 0.0.20110222-1

Changed in fontforge (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers